//针对客户的需求，给不用的大场景修改
var SpecialScene = function(){};

SpecialScene.prototype.special = function() {
    var num = manage.number("m"),that = this;
    return {
        //之前执行的代码
        beforeImplement : function(){
            
        },
        //之后执行的代码
        afterImplement : function(){
            switch(num)
            {
                case "391":
                that.data391();
                break;
                case "409":
                that.data412();
                break;
                case "410":
                that.data412();
                break;
                case "411":
                that.data412();
                break;
                case "412":
                that.data412();
                break;
                case "413":
                // that.data413();
                break;
                case "415":
                that.data413();
                break;
            }
        }
    }

};

SpecialScene.prototype.data412 = function(){
    $("#myCompany").addClass("JLogo");
    $("#myCompany").empty().append("<img src=https://super.4dage.com/images/JLogo.png alt=logo style='height: 100%' />");
    $("#loaderCoBrandName").hide();
    $("[data-index=all]").text("All");
    $("[data-index=0]").text("Floor 1");
    $("[data-index=1]").text("Floor 2");
}

SpecialScene.prototype.data413 = function(){
    var btn = '<div class="warpper-LY"><a  target="_blank"  href="http://model3d.4dage.com/3D/2018/model/LY4/index.html">精品鉴赏</a></div>';
    $("body").append(btn);
}

SpecialScene.prototype.data391 = function(){
    var safari = '<link rel="apple-touch-icon" sizes="180x180" href="images/icons/hnrd.jpg" />';
    $("head").append(safari);
}

var specialScene = new SpecialScene()

 
 
/* //本地场景替换前缀
window.isLocal = true 
settings.localPrefix =  "https://SUPER.4dage.com/"  
 */